@charset "UTF-8";
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/*comm*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';text-align:justify;padding-top:42px;background-color: #221f1f;overflow-x: hidden;}
a {text-decoration:none;transition: filter .4s;-webkit-transition: filter .4s;}
a:hover {text-decoration:none;}
.container {width:1300px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
:focus{outline: none;}
*{box-sizing: border-box;}

.gray {
  	-webkit-filter: grayscale(100%);
  	-moz-filter: grayscale(100%);
  	-ms-filter: grayscale(100%);
  	-o-filter: grayscale(100%);
  	filter: grayscale(100%);
  	filter: gray;
  	pointer-events: none;
}

a:not(.gray):hover{filter: brightness(1.1);-webkit-filter: brightness(1.1);}

@font-face {
	font-family: "sourcehansanscn-bold";
	src: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/sourcehansanscn-bold.woff2)  format("woff2");
}

/*footer*/
#afooter{text-align:center;font-size:14px;line-height:1.6;color:#9d9d9d;background-color: #19191a;padding: 30px 0;}
#afooter a{color:#9d9d9d;}

.wrap{width: 100%;overflow: hidden;position: relative;margin: 0 auto;}

.head{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/head.jpg) no-repeat 50% -60px;height: 893px;width: 100%;position: relative;}
.logo{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/logo.png) no-repeat;width: 683px;height: 107px;position: absolute;left: .08rem;top: .15rem;}
.login_box{color: #ffffff;font-size: 16px;text-align: center;width: 100%;line-height: 1.3;position: absolute;left: 0;bottom: -220px;text-shadow: 0 0 4px #131211,0 0 6px #131211,0 0 8px #131211,0 0 10px #131211;z-index: 2;}
.login_box a{color: #ffffff;}

.main{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/ct2.jpg) no-repeat 50% 0;padding: 263px 0 310px;position: relative;}

.container{width: 1200px;margin: 0 auto;}

.gift-list-show{display: flex;justify-content: center;gap: 0 32px;}
.gift-list-show li{width: 294px;margin-right: -25px;position: relative;}
.gift-box{position: relative;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/gift-box1.png) no-repeat;width: 294px;height: 274px;padding: 33px 32px 8px 6px;filter: drop-shadow(0 0 7px #27170e);}
.gift-box p{position: absolute;width: 268px;padding: 0 10px;color: #121212;font-size: 20px;text-align: center;line-height: 1.3;text-shadow: -1px -1px 0 #ffffff,1px -1px 0 #ffffff,1px 1px 0 #ffffff,-1px 1px 0 #ffffff,0 0 1px #ffffff;left: 0;bottom: 24px;font-family: "sourcehansanscn-bold";}
.gift-box img{display: block;margin: 0 auto;width: 100%;height: auto;}

.content{padding-top: 110px;}

.tab2-part1{height: 1555px;}
.text1{color: #ffffff;font-size: 18px;text-align: center;line-height: 1.4;padding: 10px 0;font-family: "sourcehansanscn-bold";}
.tab2-title1{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-title1.png) no-repeat;width: 667px;height: 131px;margin: 0 auto;}
.lottery-gift-list{display: flex;justify-content: center;gap: 32px;flex-wrap: wrap;}
.lottery-gift-list li{width: 294px;margin-right: -25px;position: relative;}
.lottery-btns{width: 1018px;margin: 0 auto;justify-content: space-between;display: flex;padding-top: 68px;}
.btn-one{display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn1.png) no-repeat;width: 449px;height: 149px;}
.btn-ten{display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn2.png) no-repeat;width: 450px;height: 149px;}
.lottery-btns p{color: #ffffff;font-size: 20px;text-align: center;line-height: 1.5;}
.lottery-btns p a{color: #ffffff;text-decoration: underline;}

.tab2-part2{padding-top: 95px;height: 715px;}
.tab2-title2{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-title2.png) no-repeat;width: 472px;height: 128px;margin: 0 auto;}
.text2{color: #121212;font-size: 20px;text-align: center;line-height: 1.4;padding: 10px 0 18px;}
.gift-get-list{display: flex;justify-content: center;gap: 0 20px;}
.gift-get-list li{margin-right: -20px;}
.gift-box1{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/gift-box2.png) no-repeat;width: 238px;height: 222px;position: relative;padding: 25px 20px 0 0;background-size: 100% 100%;}
.gift-box1 p{color: #ffffff;font-size: 18px;text-align: center;line-height: 1.3;display: flex;justify-content: center;align-items: center;position: absolute;width: 216px;left: 0;bottom: 14px;height: 36px;padding: 0 14px;}
.gift-box1 img{display: block;width: 100%;}
.gift-box2{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/gift-box2.png) no-repeat;width: 297px;height: 277px;position: relative;padding: 35px 34px 0 7px;}
.gift-box2 p{color: #ffffff;font-size: 18px;text-align: center;line-height: 1.3;position: absolute;width: 270px;left: 0;bottom: 30px;padding: 0 14px;}
.gift-box2 img{display: block;width: 100%;}
.have-num1{color: #272525;font-size: 18px;text-align: center;line-height: 1.4;padding-top: 10px;padding-right: 20px;font-family: "sourcehansanscn-bold";}
.btn-dh2{display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn3.png) no-repeat;width: 233px;height: 78px;margin: -12px 0 0 -9px;}
.btn-dh2.ylq{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn3-gray.png) no-repeat;pointer-events: none;}
.btn-dh3{display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn4.png) no-repeat;width: 290px;height: 95px;margin: -12px 0 0 -9px;}
.btn-dh3.ydh{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn4-gray.png) no-repeat;pointer-events: none;}
.btn-lq{display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn4.png) no-repeat;width: 233px;height: 78px;margin: -12px 0 0 -9px;}

.tab2-part3{height: 815px;padding-top: 100px;}
.tab2-title3{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-title3.png) no-repeat;width: 472px;height: 130px;margin: 0 auto;}

.tab2-part4{padding-top: 147px;}
.tab2-title4{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-title4.png) no-repeat;width: 667px;height: 129px;margin: 0 auto;}
.live-player-list1{display: flex;justify-content: center;flex-wrap: wrap;gap: 6px 16px;margin-top: 30px;align-content: flex-start;}
.live-player-list1 li{margin-right: -20px;width: 239px;}
.live-con1{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/gift-box3.png) no-repeat;width: 239px;height: 223px;position: relative;margin: 0 auto;}
.live-con1 img{display: block;width: 100%;height: 100%;object-fit: contain;}
.live-con1 p{color: #ffffff;font-size: 18px;text-align: center;line-height: 32px;left: 13px;bottom: 11px; text-overflow: ellipsis;overflow: hidden;white-space: nowrap;position: absolute;width: 196px;padding: 0 5px;}
.btn-go2{display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-btn5.png) no-repeat;width: 230px;height: 76px;margin-top: 8px;}
.page_box{display: flex;justify-content: center;align-items: center;color: #ffffff;font-size: 24px;line-height: 1.5;gap: 0 20px;margin-top: 10px;}
.page_box a{color: #FFFFFF;}

.tab2-part5{padding-top: 122px;}
.tab2-title5{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-title5.png) no-repeat;width: 667px;height: 129px;margin: 0 auto;}
.tab2-part5-pic1{margin-top: 56px;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/tab2-pic1.png) no-repeat;height: 533px;width: 1200px;}

.dialog{display: none;}
.pop-close{position: absolute;background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/close.png) no-repeat;width: 45px;height: 38px;right: 30px;top: 40px;z-index: 2;}
.pop-reward .pop-con{background: url(//game.gtimg.cn/images/cf/cp/a20260824zbfl/pop1.png) no-repeat;width: 720px;height: 662px;background-size: 100% 100%;padding: 105px 50px 0;}
.reward-table{width: 100%;color: #272525;font-size: 20px;table-layout: fixed;}
.reward-table tbody tr td{height: 50px;text-align: center;padding: 0 6px;}
.reward-table tbody tr td:nth-child(1){width: 12%;}
.reward-table tbody tr td:nth-child(2){width: 50%;}
.record-box{height: 510px;overflow-y: auto;width: 100%;}
.record-box::-webkit-scrollbar {width: 10px;background-color: #fff;border-radius: 10px;}
.record-box::-webkit-scrollbar-thumb {background-color: #707070;border-radius: 10px;}

.dh-num,.cj-num{color: #121212;font-size: 20px;line-height: 24px;text-align: center;padding-bottom: 6px;font-family: "sourcehansanscn-bold";}
.need-num{color: #ffffff;font-size: 18px;line-height: 24px;text-align: center;margin: 16px 0 -16px;}
